View Issue Details

IDProjectCategoryView StatusLast Update
0000868VariiSpace[All Projects] Internal reportpublic2016-04-24 21:56
ReporterXenosAssigned ToXenos 
PriorityurgentSeverityblockReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target Version1.0.0-a.0Fixed in Version 
Summary0000868: Ouvrir le projet
DescriptionJe me suis un peu lassé d'Eclerd, et j'ouvrirai bien ce projet-là.
Donc, il va me falloir créer la structure projet usuelle sur ma machine, et démarrer sa mise en route.

Je vais peut-être directement poster sur JeuWeb, pour avoir une trace de cette mise en route, qui peut être un point délicat pour les premiers projets d'un créateur amateur.
Tagssystem
Attach Tags

Relationships

child of 0000870 CloseXenos VariiSpace Scripts de déploiements 
child of 0000871 CloseXenostom VariiSpace Rassembler et reclasser les documents de design 
child of 0000872 CloseXenos VariiSpace Coder le Hello World 
child of 0001072 CloseXenos Common Extraire les codes utiles de Eclerd 

Activities

Xenos

Xenos

2016-04-18 22:14

administrator   ~0001780

Bon, le post sur Jeu web, pas sûr. Mais je vais ouvrir les tickets permettant de définir le MVP (Minimum Viable Product) histoire de savoir quel sera la base de ce jeu et ce qu'il faut faire pour en sortir une première version.
Xenos

Xenos

2016-04-24 21:56

administrator   ~0001789

Les tickets sont ouverts. Je ne poste pas sur JeuWeb pour le moment car je n'ai rien à montrer, mais il ne faudra pas hésiter à noter l'avancement des choses sur le blog, avec éventuellement des screens même moches.

Issue History

Date Modified Username Field Change
2015-12-03 22:38 Xenos New Issue
2015-12-03 22:43 Xenos Relationship added child of 0000870
2015-12-03 22:45 Xenos Relationship added child of 0000871
2015-12-03 22:46 Xenos Relationship added child of 0000872
2015-12-03 22:48 Xenos Target Version => 1.0.0-a.0
2015-12-27 22:35 Xenos Tag Attached: system
2015-12-27 22:35 Xenos Category System management => Internal report
2016-03-09 21:56 Xenos Assigned To => Xenos
2016-03-09 21:56 Xenos Status New => In progress
2016-04-11 09:47 Xenostom Relationship added child of 0001072
2016-04-11 13:23 Xenostom Status In progress => Accepted
2016-04-18 22:14 Xenos Note Added: 0001780
2016-04-18 22:14 Xenos Status Accepted => In progress
2016-04-24 21:56 Xenos Note Added: 0001789
2016-04-24 21:56 Xenos Status In progress => Close
2016-04-24 21:56 Xenos Resolution open => fixed